/**
 * Place your custom styles here.
 */

@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,700,700i&display=swap");

/**,
*::before,
*::after {
  box-sizing: initial;
}

@media (min-width: 768px) {
  .col-sm-12 {
    width: 100%;
  }
}
/*
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}*/

/*font-family: 'Merriweather', serif;
font-family: 'Source Sans Pro', sans-serif;*/

/*.col-sm-12, .col-sm-6, .col-sm-9 {z-index:-1}*/

/* Grants Virtual Assistant Survey 
------------------------------------------------------------------------*/
.page-node-1918 #embed-survey {
	display: none;
	visibility: hidden;
}

/* 2021-nih-virtual-seminar.htm &
 * Capacity Building for the Future of Biomedical Research (node 1926)
 *----------------------------------------------------------------------*/
.vs-banner {
	position: relative;
}

.vs-banner .banner-text {
	position: absolute;
	left: 30px;
	top: 20px;
}

.vs-banner .banner-text h2 {
	color: #fff;
	font-size: 4vw;
	margin-top: 0;
}

.vs-banner .banner-text h2 span {
	display: block;
	font-size: 4vw;
}

.vs-banner .free-reg-block {
	color: white;
	font-size: 24px;
}

.vs-banner .banner-text .date-block {
	color: #d7793a;
	font-size: 2.3vw;
	margin-bottom: 35px;
	font-weight: 700;
}

.vs-banner .nihsem {
	position: absolute;
	right: 6%;
	bottom: 20px;
	color: #fff;
	font-weight: 700;
	font-size: 22px;
}

.vs-mobile-view .free-reg-block,
.vs-mobile-view .registration-block-1 {
	display: none;
	visibility: hidden;
}

.vs-hr {
	border-top: 2px solid #7089ac;
	width: 65%;
}

.vs-content-heading {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	color: #d7793a;
	border-bottom: 2px solid #7089ac;
	line-height: 0.1em;
}

.vs-content-heading span {
	background: #fff;
	padding: 0 10px;
}

.registration-block-1 {
	margin-top: 20px;
}

.registration-block-1 a {
	background-color: #d7793a;
	padding: 8px 15px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
}

.registration-block {
	margin-top: 20px;
}

.registration-block a {
	background-color: #d7793a;
	padding: 8px 15px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
}

.vs-four-grid-layout {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 30px 0;
	background: linear-gradient(#fff, #1f4e79);
}

.vs-four-grid-layout .content-wrapper {
	display: flex;
	flex: 1;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.vs-four-grid-layout .content-wrapper .content-item {
	background-color: #fff;
	margin-left: 1%;
	margin-right: 1%;
	padding: 20px;
	flex-shrink: 1;
	flex-grow: 0;
	flex-basis: 20%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
}

.two-layout-section {
	margin-bottom: 30px;
	text-align: center;
	display: flex;
	justify-content: center;
}

.why-attend-block {
	display: inline-block;
	text-align: left;
	margin-bottom: 20px;
	padding-left: 5%;
	padding-right: 5%;
}

.why-attend-block h3 {
	margin-top: 0;
}

.why-attend-block ul {
	margin-bottom: 20px;
}

.countdown-clock {
	box-shadow: 0px 3px 6px #00000029;
	padding: 18px 10px 10px;
	display: inline-block;
	padding-left: 5%;
	padding-right: 5%;
}

.countdown-clock h3 {
	margin-top: 0;
	text-align: center;
	color: #d7793a;
	text-transform: uppercase;
}

.countdown-clock #clockdiv {
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

.countdown-clock #clockdiv div {
	padding: 10px;
	border-radius: 3px;
	display: inline-block;
}

.countdown-clock #clockdiv div > span {
	padding: 30px 15px;
	border-radius: 3px;
	background: #6d9aac;
	display: inline-block;
	min-width: 75px;
}

.countdown-clock #clockdiv div .smalltext {
	padding: 5px 0 0;
	font-size: 16px;
	display: block;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}

.vs-centered-block {
	margin-bottom: 30px;
	text-align: center;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size: 17px;
}

.vs-centered-block-1 {
	font-size: 18px;
	font-weight: 700;
	border: 1px solid #7089ac;
	padding: 10px;
}

.vs-centered-block-1 .orange-text {
	color: #d7793a;
	margin-bottom: 0 !important;
}

.vs-centered-block .orange-text {
	color: #d7793a;
}

#ZN_4UQhoe5aHbYX3SJ > div {
	margin-left: auto;
	margin-right: auto;
}

/* Styling for node 1926 only */
.page-node-1926 .vs-banner .banner-text {
	width: 100%;
	top: 0;
	left: 0;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.page-node-1926 .vs-banner .banner-text .nih-logo-event-banner {
	width: 3.5vw;
	height: auto;
	float: left;
	position: absolute;
	left: 4.3%;
	top: 17%;
}

.page-node-1926 .vs-banner .banner-text h2 {
	display: block;
	text-align: center;
	/*font-size: 3.5vw;*/
	font-size: 2.3vw;
	margin-top: 2.3%;
	margin-bottom: 1%;
}

.page-node-1926 .banner-orange-text {
	color: #d7793a;
	/*font-size: 2.3vw;*/
	font-size: 3vw;
	text-align: center;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: initial;
}

.page-node-1926 .vs-banner .banner-text .date-block {
	color: white;
	font-size: 1.3vw;
	font-weight: 400;
	text-align: center;
	margin-bottom: 0;
	line-height: initial;
}

.page-node-1926 .vs-banner .banner-text .date-block:last-child {
	margin-bottom: 10px;
}

.page-node-1926 .registration-block-1 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 8px;
}

.page-node-1926 .vs-four-grid-layout .content-wrapper .content-item {
	flex-basis: 22%;
}

.page-node-1926 .bolder-text {
	font-weight: 700;
}

/* End of styling for node 2019 */

@media screen and (max-width: 742px) {
	.vs-banner .free-reg-block,
	.vs-banner .registration-block-1 {
		display: none;
		visibility: hidden;
	}

	.vs-mobile-view {
		display: flex;
		align-items: center;
		flex-direction: column;
		margin-top: 20px;
	}

	.vs-mobile-view .free-reg-block {
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 10px;
	}

	.vs-mobile-view .free-reg-block,
	.vs-mobile-view .registration-block-1 {
		display: block;
		visibility: visible;
	}

	.vs-mobile-view .registration-block-1 {
		margin-top: 5px;
	}

	.vs-banner .banner-text .date-block {
		font-size: 4vw;
		font-weight: 700;
	}

	.vs-banner .banner-text .date-block span {
		display: none;
	}

	.vs-banner .banner-text .registration-block {
		display: none;
		visibility: hidden;
	}

	.vs-banner .nihsem {
		font-size: 3vw;
		bottom: 1%;
	}

	.registration-block a {
		display: block;
		text-align: center;
	}

	.vs-content-heading {
		margin-top: 40px;
		margin-bottom: 40px;
		text-align: center;
		color: #d7793a;
		border-bottom: none;
		line-height: normal;
	}

	.vs-four-grid-layout .content-wrapper .content-item {
		flex-basis: 45%;
	}

	.two-layout-section {
		display: block;
	}

	.countdown-clock {
		display: inline-block;
	}

	.countdown-clock #clockdiv div {
		padding: 5px;
	}

	.countdown-clock #clockdiv div > span {
		padding: 25px 10px;
		min-width: 60px;
	}

	.countdown-clock #clockdiv div > .smalltext {
		padding: 5px 0;
		font-size: 15px;
	}

	.vs-centered-block {
		max-width: 90%;
	}
}

@media screen and (max-width: 500px) {
	.vs-four-grid-layout .content-wrapper .content-item {
		flex-basis: 90%;
	}
}

@media screen and (max-width: 320px) {
	.countdown-clock {
		padding-left: 0;
		padding-right: 0;
	}

	.countdown-clock #clockdiv {
		font-size: 25px;
	}

	.countdown-clock #clockdiv div > span {
		padding: 20px 8px;
		min-width: 55px;
	}
}

/* ---- Node 1926 Only --------- */

/*
 .vs-banner {
  position: relative;
}

.vs-banner .banner-text {
  position: absolute;
  left: 30px;
  top: 20px;
}

.vs-banner .banner-text h2 {
  color: #fff;
  font-size: 4vw;
  margin-top: 0;
}


.vs-banner .banner-text h2 span {
  display: block;
  font-size: 4vw;
}

.vs-banner .free-reg-block {
  color: white;
  font-size: 20px;
}

.vs-banner .banner-text .date-block {
  color: #D7793A;
  font-size: 2vw;
  margin-bottom: 20px;
  font-weight: 700;
}

.vs-hr {
  border-top: 2px solid #7089AC;
  width: 65%;
}

.vs-content-heading {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
  color: #D7793A;
  border-bottom: 2px solid #7089AC; 
  line-height: 0.1em;
}

.vs-content-heading span { 
  background:#fff; 
  padding:0 10px; 
}

.registration-block-1 {
  margin-top: 20px;
}

.registration-block-1 a {
  background-color: #D7793A;
  padding: 8px 15px;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 20px;
}

.registration-block {
  margin-top: 20px;
}

.registration-block a {
  background-color: #D7793A;
  padding: 8px 15px;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
}

.two-layout-section {
  margin-bottom: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
}

.why-attend-block {
  display: inline-block;
  text-align: left;
  margin-bottom: 20px;
  padding-left: 5%;
  padding-right: 5%;
}

.why-attend-block h3 {
  margin-top: 0;
}

.why-attend-block ul {
  margin-bottom: 20px;
}

.countdown-clock {
  box-shadow: 0px 3px 6px #00000029;
  padding: 18px 10px 10px;
  display: inline-block;
  padding-left: 5%;
  padding-right: 5%
}

.countdown-clock h3 {
  margin-top: 0;
  text-align: center;
  color: #D7793A;
  text-transform: uppercase;
}

.countdown-clock #clockdiv {
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
}

.countdown-clock #clockdiv div {
  padding: 10px;
  border-radius: 3px;
  display: inline-block;
}

.countdown-clock #clockdiv div > span {
  padding: 30px 15px;
  border-radius: 3px;
  background: #6D9AAC;
  display: inline-block;
  min-width: 75px;
}

.countdown-clock #clockdiv div .smalltext {
  padding: 5px 0 0;
  font-size: 16px;
  display: block;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}

.vs-centered-block {
  margin-bottom: 30px;
  text-align: center;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  font-size: 17px;
}

.vs-centered-block-1 {
  font-size: 18px;
}

.orange-text {
  color: #D7793A;
}

#ZN_4UQhoe5aHbYX3SJ > div {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 742px) {
  .vs-banner .banner-text .date-block {
    font-size: 4vw;
    font-weight: 700;
  }

  .vs-banner .banner-text .registration-block {
    display: none;
    visibility: hidden;
  }

  .registration-block a {
    display: block;
    text-align: center;
  }

  .vs-content-heading {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    color: #D7793A;
    border-bottom: none; 
    line-height: normal;
  }

  .two-layout-section { 
    display: block;
  }

  .countdown-clock {
    display: inline-block;
  }

  .countdown-clock #clockdiv div {
    padding: 5px;
  }

  .countdown-clock #clockdiv div > span {
    padding: 25px 10px;
    min-width: 60px;  
  }

  .countdown-clock #clockdiv div > .smalltext {
    padding: 5px 0;
    font-size: 15px;
  }

  .vs-centered-block {
    max-width: 80%;
  }
}

@media screen and (max-width: 320px) {
  .countdown-clock {
    padding-left: 0;
    padding-right: 0;
  }

  .countdown-clock #clockdiv {
    font-size: 25px;
  }

  .countdown-clock #clockdiv div > span {
    padding: 20px 8px;
    min-width: 55px;  
  }
}
*/

img {
	max-width: 100%;
}

.pic-right {
	float: right;
	margin: 15px 0 15px 10px;
}

.pic-left {
	float: left;
	margin: 10px 15px 15px 0px;
}

/*.row*/
.body-row {
	margin-right: 0px;
	margin-left: 0px;
	background-color: #fff;
	padding-bottom: 65px;
	margin-top: -67px;
	padding-top: 60px;
}

.con-links {
	position: absolute;
	right: 5%;
	margin-top: 10px;
}

.site-footer {
	font-family: inherit !important;
	padding: 0px 0 0px !important;
}

/* This is a Bootstrap class - Please do not redefine bootstrap classes or structure will break 
.container-fluid {
  Instead make the class specific to one element only
*/
#main.container-fluid {
	padding-right: 5%;
	padding-left: 5%;
	margin-right: auto;
	margin-left: auto;
	background-color: #f4f4f1;
}

body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;

	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);

	z-index: 100;
}

/* No longer needed .zindexminus1 {z-index:-1} */

body {
	margin: 0px;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 1.4em;
	color: #3b3b3b;
}

b,
strong {
	font-weight: 600;
}

.mainbody {
	margin: 0 auto;
	/*margin-left: 35px;
  margin-right: 10px;*/
}

.sidebar-first {
	/*padding-right: 0px;*/
	z-index: 10;
}

blockquote {
	padding: 10px 20px !important;
	margin: 0px;
	font-size: 17.5px;
	border-left: none !important;
}

.oldIE {
	background-color: #fff;
	margin-top: 0px !important;
}

.oldIE table td {
	background-color: #fff;
}
.questions_answers strong {
	font-weight: 600 !important;
}
.header_name {
	font-weight: 600 !important;
}

#navbar {
	display: none;
}

.header {
	height: 170px;
	margin-bottom: -40px;
}

/*.main-container {margin-left:10px}*/
.hhsnih-logo {
	height: 20px;
	background-color: #d8d8cc;
	width: 100%;
	padding: 5px;
}

.grants-logo {
	margin-left: 5%;
	margin-top: 20px;
	float: left;
	display: inline-block;
}
.grants-logo img {
	width: 560px;
	height: 85px;
}

.search-utility {
	float: right;
	margin-top: 8px;
	margin-right: 5%;
	margin-top: 30px;
}

.banner-utilities li {
	list-style: none;
	font-weight: 400;
}

.site-search {
	background-color: transparent;
	display: block;
	/*margin-top: 3px;*/
	padding: 0;
	right: 0;
	top: 0;
	float: right;
}

.site-search-mobile {
	margin-top: -40px;
	margin-left: 100px;
}

.search-form .form-field {
	-webkit-appearance: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-right: 35px;
	height: 28px;
}

.form-field {
	border: 1px solid #bfbfbf;
	height: 25px;
	line-height: 1.7em;
	padding-left: 12px;
	padding-top: 4px;
	margin-left: 10px;
}

.search-form .form-button.form-button-site-search {
	right: 0;
	top: 0;
}

.search-form .form-button {
	background-image: url("/sites/all/themes/grants2019/images/icons-clean.png");
	background-position: -144px -35px;
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	/*height: 35px;
    width: 35px;*/
	background-color: transparent;
	border: none;
	/*height: 35px;*/
	padding: 0;
	position: absolute;
	/*right: 0;*/
	text-indent: -9999px;
	/*top: 0;
    width: 35px;*/
}

#searcharea {
	float: right;
}
.divselectsearch {
	float: /*left*/ right;
}

.utility-links {
	float: right;
	clear: right;
	margin-top: 5px;
	font-size: 1em;
	margin-right: 4px;
}

.main-nav {
	height: 50px;
	border-top: 6px solid #404a59;
	background-color: #dfdfd8;
}

.nav-menu {
	position: relative;

	margin-left: auto;
	margin-right: auto;
	/*width: 1400px;*/
	text-align: center;
}

.nav-item {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: 400;
	letter-spacing: 0.2px;
	font-family: "Source Sans Pro", sans-serif;
}
.nav-item a:link {
	text-decoration: none;
	color: #444444; /*height:19px; margin-top:2px*/
}
.nav-item a:visited {
	text-decoration: none;
	color: #444444;
}

.sub-nav {
	text-transform: none;
	text-align: left;
	font-weight: normal;
	font-size: 0.9em;
}
.sub-nav li {
	max-width: 400px;
}
.sub-nav a {
	/*margin:5px;*/
}

/*Related Resources Right Nav*/
.rightpannel {
	margin-left: 5px;
	margin-top: 50px;
	max-width: 95%;
	padding-bottom: 20px;
	box-shadow: 2px 2px 10px rgb(228, 228, 228);
}

.headermain {
	/*font-weight: 600;
    padding-left:30px;
    padding-top:-60px;
    padding-bottom:10px;
    font-size:1.3em;*/
	text-transform: uppercase;
	background-color: #dee4e9;
	max-width: 100%;
	text-align: left;
	font-weight: 600;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 23px;
	margin-bottom: 10px;
	/*border-bottom: #357ba7 solid 4px;*/
	color: #000;
	letter-spacing: 0.65px;
	font-size: 1.1em;
}

.corona-virus {
	text-transform: uppercase;
	background-color: #dee4e9;
	max-width: 100%;
	text-align: left;
	font-weight: 600;
	line-height: 1.5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 23px;
	margin-bottom: 10px;
	/*border-bottom: #357ba7 solid 4px;*/
	color: #000;
	letter-spacing: 0.65px;
	font-size: 1.1em;
}

.rightpannel p {
	padding-left: 17px;
}

.rightpannel li {
	margin-left: 3px;
	margin-bottom: 8px;
	padding-right: 20px;
}

.faq-icon {
	margin-top: 0px;
	margin-left: 5px;
}

.faq-area {
	margin-left: 4px;
}

.faq-icon-leftnav img {
	margin-right: 5px;
	margin-left: 5px;
}

.faq-button a {
	color: #fff;
}

.faq-button {
	list-style-type: none;
	background-color: #008cba;
	border: #008cba 1px solid;
	padding: 2px;
	width: 25%;
	text-align: center;
	border-radius: 4px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.faq-button:hover {
	background-color: #fff;
	border: #008cba 1px solid;
}

.faq-button:hover a {
	color: #008cba;
	text-decoration: none;
}

.avoidscams {
	background-color: #f7e5e5;
	border-left: solid 6px #8d3b3b;
	color: #000;
	max-width: 100%;
	padding: 10px;
	margin-bottom: 20px;
}

.avoidscams a {
	/*padding-left: 30px;*/
	color: #000;
	font-weight: 600;
}

.avoidscams-menu {
	background-color: #f7e5e5;
	line-height: 2;
	border-left: solid 6px #8d3b3b;
	color: #000;
	max-width: 100%;
}

.avoidscams-menu a {
	padding-left: 30px;
	color: #000;
	font-weight: 600;
}

.warning-background {
	background-color: #f7e5e5;
	border-left: solid 6px #8d3b3b;
	padding: 15px;
	color: #000;
	max-width: 100%;
}

.updates-background {
	background-color: #e7f6ff;
	border-left: solid 6px #0082d5;
	padding: 15px;
	color: #000;
	max-width: 100%;
}

.note-background {
	background-color: #ffefcd;
	border-left: solid 6px #ffc012;
	padding: 15px;
	color: #000;
	max-width: 100%;
}

.maintenance-background {
	background-color: #ffeedf;
	border-left: solid 6px #ff7800;
	padding: 15px;
	color: #000;
	max-width: 100%;
}

.faq-background {
	background-color: #f1eafa;
	border-left: solid 6px #9783b5;
	padding: 15px;
	max-width: 100%;
	margin-bottom: 20px;
	font-weight: 600;
}
.faq-background a {
	color: #000 !important;
}

.breadcrumb {
	margin-top: 10px;
}

.social-tab {
	background-color: #d8d8cc;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

.sub-footer-tab {
	background-color: #ecece6;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

.footer-main-nav {
	background-color: #ecece6;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

h1 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4em;
}

h2 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2em;
	margin-bottom: 15px;
	margin-top: 15px;
}

h2 a:link {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.2em;
	color: #337ab7;
	margin-bottom: -3px;
}

h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1em;
	margin-top: 15px;
	margin-bottom: 15px;
}

h3 a:link {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 1em;
	color: #337ab7;
}

h4 {
	font-family: "Source Sans Pro", sans-serif;
	/*font-size:14px;*/
	font-weight: 600;
	line-height: 0.9em;
	margin-top: 15px;
	margin-bottom: 15px;
}

.page-header {
	padding-bottom: 9px;
	margin: 0px 0 20px;
	border-bottom: none !important;
}

.hhs {
	margin-top: 0px !important;
	padding-top: 0px !important;
	border-top: none !important;
	background-color: #dedede;
	font-size: 0.9em;
	list-style: none;
	height: 35px;
}

.hhs-links {
	margin-left: auto;
	margin-right: auto;
	width: 94.5%;
}

.hhs-links li {
	display: inline-block;
	padding: 1px 15px;
	margin-top: 6px;
	border-right: 1px solid #c1c1c1;
}

/* mega menu list */
.nav-menu {
	display: block;
	/*position: relative;*/
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 15;
	height: 45px;
}

/* a top level navigation item in the mega menu */
.nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
}

/* first descendant link within a top level navigation item */
.nav-item > a {
	/*position: relative;*/
	display: inline-block;
	padding: 0.5em 1em;
	margin: 0 0 -1px 0;
	/*border: 1px solid transparent;*/
}

/* focus/open states of first descendant link within a top level
       navigation item */
.nav-item > a:focus,
.nav-item > a.open {
	/*border: 1px solid #dedede;*/
	border-bottom: none !important;
}

/* open state of first descendant link within a top level
       navigation item */
.nav-item > a.open {
	background-color: #fff;
	/*border-bottom: none;*/
	border-bottom: 4px solid #59a80e;
	transition: ease 0.1s;
	-webkit-transition-timing-function: ease;
	-webkit-transition: all 0.1s;
	z-index: 1;
	/*margin-bottom: -5px;*/
}

/* sub-navigation panel */
.sub-nav {
	position: absolute;
	display: none;
	/* top: 2.2em; */
	margin-top: 0px;
	padding: 0.5em 1em;
	border: 1px solid #dedede;
	background-color: #fff;
	left: 7%;
	right: 7%;
	z-index: -1;
	box-shadow: 0 4px 8px 0 rgba(163, 163, 163, 0.2), 0 6px 20px 0 rgba(177, 177, 177, 0.19);
	transition: ease 0.2s;
	-webkit-transition-timing-function: ease;
	-webkit-transition: all 0.1s;
	transition-timing-function: ease;
}

.sub-nav-group {
	font-weight: 400;
}

.sub-nav-group ul {
	margin-left: 12px;
	font-size: 0.9em;
}

.subcat-nav {
	font-size: 0.9em;
	font-weight: 400;
	padding-top: 12px;
}

.sub-nav-group a:hover {
	text-decoration: underline;
	color: #337ab7;
}

.sub-nav-group ul li {
	margin-left: 15px;
	font-weight: 400;
}

/* sub-navigation panel open state */
.sub-nav.open {
	display: block;
	padding-bottom: 30px;
}

/* list of items within sub-navigation panel */
.sub-nav ul {
	display: inline-block;
	vertical-align: top;
	margin: 0 1em 0 0;
	margin-right: 0px;
	padding: 0;
	margin-right: 4%;
	max-width: 300px;
	width: 100%;
}

.sub-nav ul:first-child {
	margin-left: 4%;
}

/* list item within sub-navigation panel */
.sub-nav li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #cccccc;
}

.sub-nav.funding {
	left: 25%;
	right: 25%;
}

.sub-nav.policycompliance {
	/*left: 25%;
 right: 25%;*/
}

.sub-nav.aboutgrants {
	/*left: 15%;
    right: 15%;*/
}

.sub-nav.newsevents {
	/* left: 10%;
     right: 25%; */
}

.sub-nav.aboutoer {
	right: initial;
}

.sub-nav.home.open {
	display: none;
}

.sub-nav.aboutoer ul {
	max-width: 400px;
}

.openclose {
	display: none;
}

/*---*/
.dtable td,
.dtable th {
	border: 1px solid #d1e2f2;
}
.dtable {
	border-collapse: collapse;
}
.dtable th {
	background-color: #bdcad7;
	color: #000;
	font-weight: 600;
}
.dtable table,
caption {
	font-weight: 600;
	padding-left: 10px;
	line-height: 40px;
	font-size: 1em;
	background-color: #bdcad7;
	color: #000;
}

.datatable th p {
	margin: 0px;
	padding: 0px;
}

.datatable th {
	border-bottom: none;
	border-right: none;
	/* background-color: #f1f1f1; */
	font-size: 1em;
	font-weight: 600;
	/* color: #4a80ff; */
	padding: 5px;
	margin: 0px;
	text-align: left;
	background-color: #bdcad7;
	color: #000;
	height: 1px;
}

.datatable td {
	border-right: none;
	border-bottom: none;
	padding: 14px;
}

.menu-disclaimer {
	margin: 0px !important;
	padding: 0px !important;
}

tr:nth-child(even) {
	background: #e7e9ea;
}
tr:nth-child(odd) {
	background: #f3f4f5;
}

.datatable td,
.datatable th {
	border: 1px solid /*#bdcad7*/ #333333;
}

.datatblgrants td,
.datatblgrants th {
	border: 1px solid #bebebe;
}
.datatblgrants {
	border-collapse: collapse;
}
.datatblgrants tr:nth-child(odd) {
	background-color: #f2f2f2;
}
.datatblgrants th {
	background-color: #bdcad7;
	color: #000;
	font-weight: 500;
}
.datatblgrants tr:hover {
	background-color: #fff;
}

.tblpodcasts td,
.tblpodcasts th {
	border: 1px solid #bebebe;
	padding: 5px;
}
.tblpodcasts {
	border-collapse: collapse;
}
.tblpodcasts tr:nth-child(odd) {
	background-color: #f2f2f2;
}
.tblpodcasts th {
	background-color: #bdcad7;
	color: #000;
	font-weight: 500;
}
.tblpodcasts tr:hover {
	background-color: #c7d9e6;
}

.breadcrumb span {
	margin-left: 2px;
	margin-right: 2px;
}

.headline2 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.1em;
	letter-spacing: 0.75px;
	margin-bottom: 20px;
}
.footer {
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 36px;
	border-top: none !important;
	background-color: #ecece6;
	height: 400px;
	font-size: 1em;
	color: #41505f !important;
	font-family: "Source Sans Pro", sans-serif;
	margin-top: -30px !important;
}

.footer a:link,
.footer a:visited {
	color: #444444;
}

.social-media .fa,
.social-media .fas {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 16px;
}

.social-media {
	background-color: #d8d8cc;
	height: 40px;
	margin-top: 30px;
}

.social-media-links {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 1180px;
	text-align: center;
	padding-top: 1px;
}

.social-media-links li {
	display: inline-block;
	padding: 1px 22px;
	margin-top: 8px;
	border-right: 1px solid #c1c1c1;
}

.contact-info {
	text-align: center;
	height: 40px;
}

.contact-address {
	font-weight: 400;
}

.contact-info-links {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 1500px;
	margin-top: 10px;
}

.contact-info-links li {
	display: inline-block;
	padding: 1px 15px;
	/* margin-top: 11px; */
	border-right: 1px solid #c1c1c1;
}

.region-sidebar-first,
.region-sidebar-second {
	margin-top: 5px;
}

.submenu .leftmenu-item-nosub {
	background-color: initial !important;
}

/* Sidebar menu */
.leftmenu-header {
	font-size: 1.25em;
	font-weight: 600;
	border-bottom: 4px solid #59a80e;
	padding: 6px;
	margin-bottom: 0px;
}
.leftmenu-header a,
.leftmenu a {
	color: #000;
}
.leftmenu,
.leftmenu ul {
	margin: 0;
	padding: 0;
}
.leftmenu li {
	list-style: none;
}
.leftmenu > li {
	border: none;
	margin: 0;
	border-bottom: solid 1px #bfbfae;
}
.leftmenu > li:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

.leftmenu > li a {
	padding: 8px 10px;
	display: inline-block;
}
.leftmenu li li {
	list-style: none;
	margin-bottom: 0px;
	font-size: 0.9em;
	margin-right: 0px;
	border-bottom: solid 1px #dbdbcd;
}

.leftmenu li li:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
}

/* Sidebar Menu - Submenu */
.leftmenu .parentmenu ul {
	background-color: #f4f4f1;
}
.leftmenu .parentmenu a.selected-parentmenu {
	background-color: #d8d8cc;
	display: block;
}

.leftmenu-item-nosub {
	margin-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
}

.leftmenu-item-nosub-hidden {
	margin-bottom: 10px;
}

.added-border {
	margin-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
}

.openclose .fas {
	width: 15px;
	color: #000;
}
.openedmenu-fas-active {
	color: #fff !important;
}

.subhead {
	margin-top: 30px;
	margin-bottom: 1px;
	padding-bottom: 4px;
	border-bottom: 3px solid #357ba7;
	/*padding-bottom: 5px;*/
	padding-left: 0px;
	/*margin: 20px;*/
	margin-left: 0px;
	font-size: 1em;
	font-weight: 600;
}

.subhead-noline {
	margin-top: 30px;
	margin-bottom: 1px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 1em;
	font-weight: 600;
}

.selected-parentmenu {
	background-color: #d8d8cc;
}
.selected-submenu {
	background-color: #f4f4f1;
}

.selected-item {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-left: 0px !important;
}

.selected-item a {
	/* margin-left:-4px;*/
	text-indent: 0px;
	display: inline-block;
	padding-left: 8px;
}

.selected-item > a {
	background-color: #c5e0b3 !important;
	border-left: none !important ;
	display: block !important;
	font-weight: 600;
}
.leftmenu-item-nosub.selected-item > a {
	padding-top: 5px;
}

.selected-item .parentmenu-link.selected-parentmenu {
	width: 100%;
}

.submenu {
	padding: 0px;
	padding: 0px;
	/*margin-left: 10px;*/
}

.hide-antish,
.hide-ctr,
.hide-hsr,
.hide-ip,
.hide-nd,
.hide-rar,
.hide-ri,
.hide-air,
.hide-rm,
.hide-aifi,
.hide-ainih,
.hide-esee,
.hide-coi {
	display: none;
}

.antish-list,
.ctr-list,
.hsr-list,
.ip-list,
.rar-list {
	/*margin-left:-25px*/
}

/*.openclose-menu {
  position: absolute;
  left: 100%;
  margin-top: 5px;
  font-weight: 600;
  color: #337ab7;
  cursor: pointer;
  vertical-align: text-top;
  margin-top: -28px;
  margin-left: 5px;
}*/

.openclose-menu {
	position: absolute;
	display: inline;
	/* left: 100%; */
	margin-top: 0px;
	font-weight: 600;
	color: #337ab7;
	cursor: pointer;
	vertical-align: text-top;
	/* margin-top: -32px; */
	/* margin-left: 5px; */
	float: left;
	width: 25px;
	text-align: center;
}

/*.openclose-menu-news {
  position: absolute;
  left: 100%;
  margin-top: 8px;
  font-weight: 600;
  color: #337ab7;
  cursor: pointer;
  vertical-align: text-top;
  margin-left:-25px
}*/

.openclose-menu-news {
	position: absolute;
	display: inline;
	/* left: 100%; */
	margin-top: 6px;
	font-weight: 600;
	color: #337ab7;
	cursor: pointer;
	vertical-align: text-top;
	/* margin-top: -32px; */
	margin-left: -30px;
	float: left;
	width: 25px;
	text-align: center;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 18px solid #c5e0b3;
	float: right;
	/* display: inline; */
	position: absolute;
	/*right: -17px;*/
	left: 100%;
	/* top: auto; */
	margin-top: -8px;
	display: none !important;
}

.arrow-right-twolines {
	width: 0;
	height: 0;
	border-top: 24px solid transparent;
	border-bottom: 24px solid transparent;
	border-left: 24px solid #c5e0b3;
	float: right;
	/* display: inline; */
	position: absolute;
	/*right: -17px;*/
	left: 100%;
	/* top: auto; */
	margin-top: -8px;
	display: none !important;
}

.arrow-right-sub {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #c5e0b3;
	float: right;
	/* display: inline; */
	position: absolute;
	/* right: -14px; */
	left: 100%;
	/* top: auto; */
	margin-top: -5px;
	display: none !important;
}
.arrow-right-sub-twolines {
	width: 0;
	height: 0;
	border-top: 24px solid transparent;
	border-bottom: 24px solid transparent;
	border-left: 24px solid #c5e0b3;
	float: right;
	/* display: inline; */
	position: absolute;
	/*right: -22px;*/
	left: 100%;
	/* top: auto; */
	margin-top: -24px;
	display: none !important;
}

.rightpannel #main-search {
	padding: 7px;
}

a.nosub-menu-link {
	padding-top: 4.5px;
	padding-bottom: 4px;
}

.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 30px;
	margin-left: 10px;
	list-style: none;
	background: none;
	padding-top: 14px;
	border-radius: 0px;
}

li.breadcrumb-item {
	height: 15px;
}

.hide-item {
	display: none;
}
.display-block-item {
	display: block;
}

p:last-child {
	margin-bottom: inherit !important;
}

.section1,
.section2,
.section3,
.section3b,
.section4,
.section5,
.section5a,
.section5b,
.section6,
.section7,
.section8,
.section9,
.section10,
.section11,
.section12,
.section13,
.section14 {
	float: left;
	clear: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-top: 37px;
}

.section1 h4,
.section2 h4,
.section3 h4,
.section3b h4,
.section4 h4,
.section5 h4,
.section5a h4,
.section5b h4,
.section6 h4,
.section7 h4,
.section8 h4,
.section9 h4,
.section10 h4,
.section11 h4,
.section12 h4,
.section13 h4,
.section14 h4 a {
	padding-bottom: 10px;
	padding: 10px;
	margin: 0px;
	width: 97%;
	padding-left: 0px;
}
.section1 h4 a,
.section2 h4 a,
.section3 h4 a,
.section3b h4 a,
.section4 h4 a,
.section5 h4 a,
.section5a h4 a,
.section5b h4 a,
.section6 h4 a,
.section7 h4 a,
.section8 h4 a,
.section9 h4 a,
.section10 h4 a,
.section11 h4 a,
.section12 h4 a,
.section13 h4 a,
.section14 h4 a {
	color: #337ab7;
	/*text-decoration: underline;*/
	padding-bottom: 5px;
}

.section1 h4 a:hover,
.section2 h4 a:hover,
.section3 h4 a:hover,
.section3b h4 a:hover,
.section4 h4 a:hover,
.section5 h4 a:hover,
.section5a h4 a:hover,
.section5b h4 a:hover,
.section6 h4 a:hover,
.section7 h4 a:hover,
.section8 h4 a:hover,
.section9 h4 a:hover,
.section10 h4 a:hover,
.section11 h4 a:hover,
.section12 h4 a:hover,
.section13 h4 a:hover,
.section14 h4 a:hover {
	text-decoration: underline;
}

.section1text,
.section2text,
.section3text,
.section3btext,
.section4text,
.section5text,
.section5atext,
.section5btext,
.section6text,
.section7text,
.section8text,
.section9text,
.section10text,
.section11text,
.section12text,
.section13text,
.section14text {
	float: left;
	margin-bottom: 37px;
	max-width: 600px;
	min-width: 600px;
}

@media all and (max-width: 1800px) {
	.section1text,
	.section2text,
	.section3text,
	.section3btext,
	.section4text,
	.section5text,
	.section5atext,
	.section5btext,
	.section6text,
	.section7text,
	.section8text,
	.section9text,
	.section10text,
	.section11text,
	.section12text,
	.section13text {
		float: left;
		margin-bottom: 37px;
		max-width: 600px;
		min-width: 600px;
	}
}

@media all and (max-width: 1650px) {
	.section1text,
	.section2text,
	.section3text,
	.section3btext,
	.section4text,
	.section5text,
	.section5atext,
	.section5btext,
	.section6text,
	.section7text,
	.section8text,
	.section9text,
	.section10text,
	.section11text,
	.section12text,
	.section13text {
		float: left;
		margin-bottom: 37px;
		max-width: 500px;
		min-width: 500px;
	}
}

@media all and (max-width: 1500px) {
	.section1text,
	.section2text,
	.section3text,
	.section3btext,
	.section4text,
	.section5text,
	.section5atext,
	.section5btext,
	.section6text,
	.section7text,
	.section8text,
	.section9text,
	.section10text,
	.section11text,
	.section12text,
	.section13text {
		float: left;
		margin-bottom: 37px;
		max-width: 400px;
		min-width: 400px;
	}
}

@media all and (max-width: 1350px) {
	.section1text,
	.section2text,
	.section3text,
	.section3btext,
	.section4text,
	.section5text,
	.section5atext,
	.section5btext,
	.section6text,
	.section7text,
	.section8text,
	.section9text,
	.section10text,
	.section11text,
	.section12text,
	.section13text {
		float: left;
		margin-bottom: 37px;
		max-width: 325px;
		min-width: 325px;
	}
}

@media all and (max-width: 1350px) {
	.section1image,
	.section2image,
	.section3image,
	.section3bimage,
	.section4image,
	.section5image,
	.section5aimage,
	.section5bimage,
	.section6image,
	.section7image,
	.section8image,
	.section9image,
	.section10image,
	.section11image,
	.section12image,
	.section13image,
	.section14image {
		/*width:60%*/
	}
}
@media all and (max-width: 820px) {
	.section1image,
	.section2image,
	.section3image,
	.section3bimage,
	.section4image,
	.section5image,
	.section5aimage,
	.section5bimage,
	.section6image,
	.section7image,
	.section8image,
	.section9image,
	.section10image,
	.section11image,
	.section12image,
	.section13image,
	.section14image {
		width: 60%;
	}
}

.section1 {
	margin-top: 0px;
}

.main-nav-highlight {
	background-color: #fff;
	border-bottom: 4px solid #59a80e;
	z-index: 1;
	margin-bottom: -5px;
}

.learn-more-arrow {
	margin-top: 10px;
	height: 15px;
}

.table-responsive {
	width: 100%;
	margin-bottom: 15px;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	border: 1px solid #fff;
}

.headline1,
.headline1_A {
	font-weight: 600;
	margin: 0;
	padding: 0;
	font-size: 2.2em;
	margin-bottom: 10px;
	line-height: 1em;
}

.subhead-noline .arrow-right-sub-twolines {
	display: none;
}

#block-block-137 {
	margin-bottom: 20px;
	margin-right: -4px;
}

.exit-link {
	padding: 0px !important;
	margin: 0px !important;
}

.treeview a:link {
	color: #337ab7 !important;
}
.treeview a:visited {
	color: #337ab7 !important;
}
.treeview a:hover {
	color: #337ab7 !important;
}
.treeview a:active {
	color: #337ab7 !important;
}

.views-field .active {
	background-color: #f3f4f5 !important;
}

.rightnavgreenbar {
	display: none;
}

.noticeBar {
	background-image: url(/common/images/archive_back.gif);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
	padding: 10px 0px;
}

/* [AVK] Temporary disabling NEW badge until better structure is in place */
.newFlag {
	display: none !important;
}

.leftnav-active > a {
	background-color: #aac996 !important;
	font-weight: bold;
	display: block !important;
}
.leftmenu-item-nosub {
	background-color: #deded9 !important;
}
.leftnav-active {
	background-color: #d1e0c8 !important;
}

.parentmenu-link {
	background-color: #c6c6be;
	display: /*block */ inline-block !important;
	width: 100%;
}
